{
  "verseBefore": "Vii tôôy tamooi heq hôôt lok apuq atrăp vlôô adruôy ku ni. \n\\q2 \nKhơl vuua tol vari heq lôôp kadrôp apuq atrăp dii ni. \n\\q\nKhơl tabôôt xa tol vari heq karoh tok gơmưh karoh kaalh gamưh trôôk riilh xagưưt ku ni.”\n\n\\ts\\*\n\\q",
  "verseAfter": "Vii tôôy tamooi heq hôôt lok apuq atrăp tôq jaraq ku ni. \n\\q2 \nKhơl vuua tol vari heq lôôp kadrôp apuq atrăp dii ni. \n\\q\nKhơl tabôôt xa tol vari heq karoh tok gơmưh karoh kaalh gamưh trôôk riilh xagưưt ku ni.”\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-11-21T00:43:06.546Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
